@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/* 見出し調整 */
.entry-content h2 {
  margin-top: 1.8em;
}

/* サブカテゴリーを初めは非表示にする */
.widget_categories ul.children {
  display: none;
}

/* 親カテゴリーのリンクのスタイル */
.widget_categories ul li.cat-item {
  position: relative;
  cursor: pointer;
  width: 100%;
  overflow: visible;
}

/* ＋アイコンのスタイル */
.widget_categories ul li.cat-item::after {
  content: '+';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  height: 1em;
  line-height: 1em;
  font-size: 20px;
  font-weight: bold;
  color: #333;
}

/* 開いた時のスタイル */
.widget_categories ul li.cat-item.children-toggled::after {
  content: '\2013';
  right: 2.5px;
}

/* 子カテゴリーの＋アイコンを非表示にする */
.widget_categories ul.children .cat-item::after {
  display: none;
}	

/* カテゴリー「etc」の＋アイコン非表示 */
.widget_categories ul li.cat-item-1::after {
  display: none;
}	

/* 親カテゴリーが開いている場合の背景色 */
.widget_categories ul li.cat-item.children-toggled {
  background-color: #f0f0f0;
}

/* 名前変更 */
.skin-grayish .content-bottom .widget_popular_entries .widget-content-bottom-title::after {
  content: "Popular Songs";
}

/* Rinker非表示 */
div.credit-box {
  display: none;
}

/* 動画下の空白を消す */
.video-container {
  margin-bottom: -1.5em !important;
}

/* フッターロゴ上下の空白調整 */
.footer-bottom.fdt-logo.fnm-text-width.cf .footer-bottom-logo {
  padding-top: 0;
  margin-bottom: 10px;
}

/* フッターの背景色を変更する */
#footer.footer.footer-container.nwa {
  background-color: #a0d8ef;
}

/* Google reCAPTCHA非表示 */
.grecaptcha-badge { 
  visibility: hidden;
}

/* SNSメッセージの余白を縮小 */
.sns-share-message::after {
  margin-right: 5px; 
}

.sns-follow-message::after {
  margin-right: 5px; 
}

/* 子カテゴリーを改行させる */
.list-item-caption {
  white-space: normal;
  word-wrap: break-word;
  max-width: 80%;
  display: block;
}

/* カテゴリの記事数（post-count）のスタイル調整 */
.widget_categories ul li.cat-item .post-count {
  font-size: 15px;
  color: #999;
}

/* 親カテゴリーのリンク */
.widget_categories > ul > li:not(.children) {
  position: relative;
}

/* 親カテゴリーの投稿数の位置調整 */
.widget_categories > ul > li:not(.children) .post-count {
  position: absolute;
  right: 34px;
  top: 11px;
}

/* サブカテゴリーの投稿数の位置 */
.widget_categories ul.children li.cat-item .post-count {
  position: absolute;
  right: 30px;
  top: 13px;
}

/* カスタムテキスト1を下線に */
.cocoon-custom-text-1 {
  text-decoration: underline;
}

/* コメント欄文言非表示 */
.comment-notes {
  display: none;
}

/* コメントを書き込むボタンの色変更 */
#comment-reply-btn:hover {
  background-color: #a0d8ef;
}

#submit {
  background-color: #FFFFFF;
  border: 1px solid #bbb;
}

#submit:hover {
  background-color: #a0d8ef;
}

/* ページネーション */
.pagination-next-link {
  display: none;
}

.pagination a:hover {
  background-color: #a0d8ef !important;
}

/* SNSメッセージ非表示 */
.skin-grayish .article-footer .sns-share-message::before,
.skin-grayish .article-footer .sns-share-message::after,
.skin-grayish .article-footer .sns-follow-message::before,
.skin-grayish .article-footer .sns-follow-message::after {
  content: none;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/* 1023px以下 */
@media screen and (max-width: 1023px) {

/* ＋／– アイコン */
.widget_categories ul li.cat-item::after,
.widget_categories ul li.cat-item.children-toggled::after {
  font-size: 24px;
  width: 44px;
  height: 44px;
  line-height: normal;
  text-align: center;
  right: 0;
  display: inline-block;
  pointer-events: auto;
  position: absolute;
  top: 2px;
}
	
/* 投稿数の位置調整 */	
.widget_categories > ul > li:not(.children) .post-count {
position: absolute !important;
right: 40px !important;
top: 9px !important;
}

}

/* 834px以下 */
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/* 480px以下 */
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}